<?php
/////////////////////////////////////////////////////////////////////////////////////////
//                                                                                     //
//                                    MG2 LANGUAGE FILE:                               //
//                                  http://www.minigal.dk                              //
//                                                                                     //
//                                         Lithuanian                                  //
//                                                                                     //
//                               TRANSLATED BY: Aidas Masiliūnas                       //
//                               EMAIL: support@minigal.dk                             //
//                                                                                     //
//                               LAST UPDATED: 01. May 2007                            //
//                                                                                     //
//         You are welcome to translate this file into your own language, but          //
//         be sure to check the Addon directory if your langauge is already            //
//         supported (http://addons.minigal.dk)                                        //
//                                                                                     //
//         Submit translated/updated language files to support@minigal.dk              //
//                                                                                     //
//         HOW TO TRANSLATE THIS FILE:                                                 //
//         Only edit the text to the right of the equal signs. Translate               //
//         this text to the language of your choice.                                   //
//         It is recommended to keep the letter cases intact in the                    //
//         finished translation. This will look the best.                              //
//                                                                                     //
/////////////////////////////////////////////////////////////////////////////////////////

// CHARSET INFORMATION AND LANGUAGE
$mg2->charset		= "utf-8";
$mg2->activelang	= "lt";		// kh_mod 0.1.0 b3, add

//GALLERY LANGUAGE STRINGS
$mg2->lang['specialchars']												= "ąčęėįšųūžĄČĘĖĮŠŲŪŽ";										// kh_mod 0.1.0 b3, add
$mg2->lang['wronglogin']													= "Neteisingas slaptažodis, mėginkite dar kartą";	// kh_mod 0.1.0 b3, add
$mg2->lang['gallery']															= "Galerija";
$mg2->lang['of']																	= "iš";
$mg2->lang['first']																= "Pirmas";
$mg2->lang['prev']																= "Ankstesnis";
$mg2->lang['next']																= "Kitas";
$mg2->lang['last']																= "Paskutinis";
$mg2->lang['thumbs']															= "Miniatiūros";
$mg2->lang['exif_info']														= "Exif Informacija";				// kh_mod 0.2.0, changed
$mg2->lang['model']																= "Modelis";
$mg2->lang['shutter']															= "Blykstės greitis";					// kh_mod 0.1.0 rc1, changed
$mg2->lang['viewslideshow']												= "Pradėti peržiūrą";
$mg2->lang['stopslideshow']												= "Stabdyti peržiūrą";
$mg2->lang['aperture']														= "Apertūra";
$mg2->lang['flash']                     					= "Blykstė";
$mg2->lang['focallength']               					= "Židinio nuotolis";
$mg2->lang['mm']                        					= "mm";
$mg2->lang['exposurecomp']												= "Exposure compensation";
$mg2->lang['original']														= "Originalus";
$mg2->lang['metering']														= "Metering";
$mg2->lang['iso']																	= "ISO";
$mg2->lang['seconds']															= "s";
$mg2->lang['page']																= "Puslapis";
$mg2->lang['all']																	= "Visi";
$mg2->lang['fullsize']														= "Žiūrėti originalaus dydžio nuotrauką";
$mg2->lang['addcomment']                          = "Komentuoti";
$mg2->lang['name']                                = "Vardas";
$mg2->lang['email']                               = "Elektoninis paštas";
$mg2->lang['commentadded']                        = "Komentaras įdėtas";
$mg2->lang['commenterror']												= "KLAIDA: Nepavyko pridėti komentaro!";		// kh_mod 0.1.0, add
$mg2->lang['commentexists']												= "PATARIMAS: Komentaras jau egzistuoja!";	// kh_mod 0.1.0, changed
$mg2->lang['commentmissing']                      = "KLAIDA: užpildyti turi buti VISI laukeliai!";
$mg2->lang['emailerror']													= "KLAIDA: El. pašto adresas neteisingas";	// kh_mod 0.1.0, add
$mg2->lang['enterpassword']                       = "Įvesk slaptažodį";
$mg2->lang['thissection']                         = "Ši vieta apsaugota slaptažodžiu";
// added in kh_mod 0.2.0
$mg2->lang['filenotreadable']											= "KLAIDA: Bylos negalima nuskatyti!";



// ADMIN LANGUAGE STRINGS
$mg2->lang['months']															= array("Sau","Vas","Kov","Bal","Geg","Bir","Lie","Rug","Rug","Spa","Lap","Gru"); // kh_mod 0.1.0 b3, add
$mg2->lang['root']																= "Pagrindinis";
$mg2->lang['thumb']																= "Miniatiūra";
$mg2->lang['dateadded']														= "Įkėlimo data";				// kh_mod 0.1.0, changed
$mg2->lang['upload']															= "Įkelti failus";
$mg2->lang['sourcefolder']												= "Pirminis katalogas";					// kh_mod 0.1.0, add
$mg2->lang['import']                              = "Idėti įkeltus failus į";
$mg2->lang['newfolder']                           = "Naujas katalogas";
$mg2->lang['viewgallery']                         = "Žiūrėti galeriją";
$mg2->lang['setup']                               = "Nustatymai";
$mg2->lang['logoff']                              = "Atsijungti";
$mg2->lang['menutxt_upload']                      = "Siųsti";
$mg2->lang['menutxt_import']                      = "Įdėti";
$mg2->lang['menutxt_newfolder']                   = "Naujas katalogas";
$mg2->lang['menutxt_viewgallery']                 = "Žiūrėti galeriją";
$mg2->lang['menutxt_setup']                       = "Nustatymai";
$mg2->lang['menutxt_logoff']                      = "Atsijungti";
$mg2->lang['delete']                              = "Trinti";
$mg2->lang['cancel']                              = "Atšaukti";
$mg2->lang['ok']                                  = "Gerai";
$mg2->lang['deletefolder']                        = "Trinti katalogą";
$mg2->lang['navigation']                          = "Navigacija";
$mg2->lang['images']                              = "Paveiksliukas(-ai)";
$mg2->lang['filename']                            = "Failo pavadinimas";
$mg2->lang['title']                               = "Pavadinimas";
$mg2->lang['position']														= "Pozicija";							// kh_mod 0.1.0, add
$mg2->lang['setpositions']												= "Nustatyti paveiksliukų pozicijas";	// kh_mod 0.1.0, add
$mg2->lang['publish']															= "Įkėlimas";						// kh_mod 0.1.0, add
$mg2->lang['notpublished']												= "Kada įkelti:";					// kh_mod 0.1.0, add
$mg2->lang['nodisplay']								   					= "Nerodyti";						// kh_mod 0.1.0, add
$mg2->lang['calendar']														= "Kalendorius";							// kh_mod 0.1.0, add
$mg2->lang['description']													= "Aprašymas";
$mg2->lang['setasthumb']                          = "Nustatyti kaip katalogo paveiksliuką";
$mg2->lang['editfolder']                          = "Redaguoti katalogą";
$mg2->lang['editimage']                           = "Redaguoti paveiksliuką";
$mg2->lang['nofolderselected']                    = "Nepasirinktas joks katalogas";
$mg2->lang['foldername']                          = "Katalogo pavadinimas";
$mg2->lang['samefolders']													= "Leisti vienodus katalogų pavadinimus";		// kh_mod 0.1.0, add
$mg2->lang['newpassword']													= "Naujas slaptažodis";
$mg2->lang['deletepassword']											= "Trinti slaptažodį";
$mg2->lang['introtext']                           = "Įžanginis tekstas";
$mg2->lang['introwidth']													= "Įžanginio teksto plotis (0 = uždrausti)";// kh_mod 0.1.0, add
$mg2->lang['moveto']                              = "Perkelti į";
$mg2->lang['iID']                                 = "ID";
$mg2->lang['filesize']                            = "Failo dydis";
$mg2->lang['width']                               = "Plotis";
$mg2->lang['height']                              = "Aukštis";
$mg2->lang['date']                                = "Data";
$mg2->lang['ascending']                           = "Didejančia tvarka";
$mg2->lang['descending']                          = "Mažėjančia tvarka";
$mg2->lang['newfolder']                           = "Naujas katalogas";
$mg2->lang['password']                            = "Slaptažodis";
$mg2->lang['sortby']															= "Rikiuoti pagal";
$mg2->lang['direction']                           = "Direktorija";
$mg2->lang['sortfolder']													= "<sup>*</sup>Rikiuoti pagal katalogo pavadinimą";		// kh_mod 0.1.0, add
$mg2->lang['gallerytitle']                        = "Galerijos pavadinimas";
$mg2->lang['adminemail']                          = "Administratoriaus el. paštas";
$mg2->lang['language']                            = "Kalba";
$mg2->lang['skin']                                = "Apvalkalas";
$mg2->lang['dateformat']                          = "Datos formatas";
$mg2->lang['foldericons']													= "Rodyti katalogo piktogramą vietoj nuotraukos";
$mg2->lang['displayfile']													= "Rodyti failo pavadinimą po miniatiūra";			// kh_mod 0.1.0, add
$mg2->lang['foldersort']													= "Rikiuoti visus katalogus pagal";						// kh_mod 0.1.0, add
$mg2->lang['foldersetup']													= "Katalogo konfigūracija";											// kh_mod 0.1.0, add
$mg2->lang['allowcomments']												= "Rodyti komentarus";										// kh_mod 0.1.0, changed
$mg2->lang['jsvalidate']													= "Tikrinti su JavaScript";								// kh_mod 0.1.0, add
$mg2->lang['navtype']															= "Naršymo tipas";										// kh_mod 0.1.0, add
$mg2->lang['copyright']														= "Autorinių teisių žinutė";
$mg2->lang['passwordchange']											= "Keisti slaptažodį (3 x tuščia = palikti dabartinį)";
$mg2->lang['oldpasswordsetup']										= "Įveskite naują slaptažodį (admin)";					// kh_mod 0.1.0, changed
$mg2->lang['newpasswordsetup']                    = "Naujas slaptažodis (tuščia = naudoti dabartinį)";
$mg2->lang['newpasswordsetupconfirm']             = "Įvesk naują slaptažodį dar kartą";
$mg2->lang['advanced']														= "Kiti nustatymai";
$mg2->lang['indexfile']														= "Galerijos pradinis failas";
$mg2->lang['imagefolder']													= "Paveikslėlių aplankas";											// kh_mod 0.1.0, add
$mg2->lang['allowedextensions']										= "Leistini plėtiniai";
$mg2->lang['imgwidth']														= "Didžiausias paveikslėlio dydis (0 = be limitų)";					// kh_mod 0.1.0, changed
$mg2->lang['thumbquality']												= "Miniatiūros kokybė procentais";							// kh_mod 0.1.0, changed
$mg2->lang['thumbwidth']													= "Didžiausias miniatiūros plotis taškais";					// kh_mod 0.1.0, add
$mg2->lang['thumbheight']													= "Didžiausias miniatiūros aukštis taškais";					// kh_mod 0.1.0, add
$mg2->lang['image']                               = "Paveiksliukas";
$mg2->lang['edit']                                = "Redaguoti";
$mg2->lang['editcurrentfolder']                   = "Redaguoti šį katalogą";
$mg2->lang['deletecurrentfolder']                 = "Trinti šį katalogą";
$mg2->lang['by']                                  = "pagal";
$mg2->lang['loginagain']                          = "Prisijungti iš naujo";
$mg2->lang['securitylogoff']                      = "Atsijungta saugumo sumetimais";
$mg2->lang['autologoff']                          = "Tave automatiškai atjungė po $mg2->accesstime minučių neaktyvumo."; // kh_mod 0.1.0, changed
$mg2->lang['logoff']                              = "Atsijungti";
$mg2->lang['forsecurity']                         = "Del saugumo rekomenduojama uždaryti naršyklę.";
$mg2->lang['updatesuccess']                       = "Atnaujinimas sėkmingai baigtas";
$mg2->lang['iDB_error']														= "KLAIDA: Nepavyko atnaujinti paveksliukų duomenų bazės!";						// kh_mod 0.1.0, add
$mg2->lang['fDB_error']														= "KLAIDA: Nepavyko atnaujinti katalogų duomenų bazės!";						// kh_mod 0.1.0, add
$mg2->lang['nopictureid']													= "KLAIDA: Paveiksliukas nr. ".$_REQUEST['iID']." nerastas!";			// kh_mod 0.1.0, add
$mg2->lang['renamefailure']												= "KLAIDA: Pavadinime yra neleistinų simbolių!";
$mg2->lang['filenotdeleted']											= "KLAIDA: Nepavyko ištrinti failo!";									// kh_mod 0.1.0, add
$mg2->lang['filenotfound']												= "KLAIDA: Failas nerastas!";											// kh_mod 0.1.0, changed
$mg2->lang['filenotselected']											= "KLAIDA: Neparinkas joks failas!";											// kh_mod 0.1.0, add
$mg2->lang['nofilestoimport']											= "Nėra failų įkėlimui!";												// kh_mod 0.1.0, changed
$mg2->lang['alreadyexists']												= "jau egzistuoja, failų nepavyko įkelti!";			// kh_mod 0.1.0, add
$mg2->lang['nofolderid']													= "KLAIDA: Katalogas nerastas!";										// kh_mod 0.1.0, add
$mg2->lang['foldernotempty']											= "KLAIDA: Negalima ištrinti netuščio katalogo!";
$mg2->lang['folderdeleted']												= "Katalogas ištrintas";
$mg2->lang['foldernotdeleted']										= "KLAIDA: Nepavyko ištrinti katalogo!";									// kh_mod 0.1.0, add
$mg2->lang['folderupdated']												= "Katalogas atnaujintas";
$mg2->lang['foldererror']													= "KLAIDA: Nepavyko išsaugoti katalogo nustatymų!";						// kh_mod 0.1.0, add
$mg2->lang['foldercreated']												= "Katalogas sukurtas";
$mg2->lang['settingssaved']												= "Nustatymai išsaugoti";
$mg2->lang['nopwdmatch']													= "Nustatymai išsaugoti<br /><br />KLAIDA: Slaptažodžiai nesutampa - naujas slaptažodis neišsaugotas";
$mg2->lang['nothumbsize']													= "KLAIDA: Miniatiūrų dydis per mažas - miniatiūrų nustatymai neišsaugoti!";	// kh_mod 0.1.0, add
$mg2->lang['file']																= "Failas";
$mg2->lang['files']																= "failai";
$mg2->lang['forbidden']														= "uždrausta";																// kh_mod 0.1.0, add
$mg2->lang['filedeleted']													= "Failas ištrintas";
$mg2->lang['filesdeleted']												= "failai ištrinti";														// kh_mod 0.1.0, changed
$mg2->lang['filesimported']												= "failas(ai) importuotas";													// kh_mod 0.1.0, changed
$mg2->lang['filesuploaded']												= "failas(ai) įkeltas";													// kh_mod 0.1.0, changed
$mg2->lang['filesrenamed']												= "failas(ai) automatiškai pervadintas!";									// kh_mod 0.1.0, add
$mg2->lang['filesmovedto']												= "failas(ai) perkeltas į";													// kh_mod 0.1.0, changed
$mg2->lang['folder']															= "katalogas";
$mg2->lang['folders']															= "katalogai";
$mg2->lang['rebuild']															= "Perkurti";
$mg2->lang['rebuildimages']												= "Perkurti miniatiūras";
$mg2->lang['rebuildsuccess']											= "Perkurti miniatiūras:";								// kh_mod 0.1.0, changed
$mg2->lang['rebuilderror']												= "KLAIDA: Nepavyko perkurti miniatiūrų!";		// kh_mod 0.1.0, add
$mg2->lang['rebuildempty']												= "Nepavyko perkurti miniatiūrų, nes katalogas tuščias!";// kh_mod 0.1.0, add
$mg2->lang['donate']															= "MG2 yra nemokama programa, licenzijuota pagal GPL. Paremti gali paspausdamas žemiau esantį mygtuką.";
$mg2->lang['therefrom']														= "iš ten";												// kh_mod 0.1.0, add
$mg2->lang['from']																= "Nuo";
$mg2->lang['by']																	= "rašė";
$mg2->lang['buttonmove']													= "Perkelti";
$mg2->lang['buttondelete']												= "Ištrinti";
$mg2->lang['deleteconfirm']												= "Ištrinti pasirinktus failus?";
$mg2->lang['moveconfirm']													= "Perkelti pasirinktus failus?";								// kh_mod 0.1.0, add
$mg2->lang['commentnotread']											= "KLAIDA: Nepavyko perskaityti komentarų failo!";				// kh_mod 0.1.0, add
$mg2->lang['nocommentid']													= "KLAIDA: Komentaras nerastas!";					// kh_mod 0.1.0, add
$mg2->lang['commentnotselected']									= "KLAIDA: Nepasirinktas joks komentaras!";						// kh_mod 0.1.0, add
$mg2->lang['commentconfirm']											= "Trinti pasirinkus komantarus?";						// kh_mod 0.1.0, add
$mg2->lang['commentsdeleted']											= "Komentaras(ai) ištrinti iš";							// kh_mod 0.1.0, changed
$mg2->lang['commentupdated']											= "Komentaras įkeltas iš";								// kh_mod 0.1.0, add
$mg2->lang['comment']															= "Komentaras";
$mg2->lang['comments']														= "Komentarai";
$mg2->lang['layout']															= "Išvaizda";													// kh_mod 0.1.0, add
$mg2->lang['imagecolumns']                        = "Paveiksliukų stulpeliai";
$mg2->lang['imagerows']                           = "Paveiksliukų eilutės";
$mg2->lang['viewfolder']                          = "Rodyti katalogą";
$mg2->lang['viewimage']                           = "Rodyti paveiksliuką";
$mg2->lang['viewgallery']													= "Žiūrėti galeriją";
$mg2->lang['rotateright']													= "Pasukti paveikslėlį 90 laipsnių į dešinę";					// kh_mod 0.1.0, changed
$mg2->lang['rotateleft']													= "Pasukti paveikslėlį 90 laipsnių į kairę";					// kh_mod 0.1.0, changed
$mg2->lang['imagerotated']												= "Paveiksliukas pasuktas:";									// kh_mod 0.1.0, changed
$mg2->lang['imagenotrotated']											= "KLAIDA: Nepavyko pasukti!";					// kh_mod 0.1.0, add
$mg2->lang['gifnotrotated']												= "KLAIDA: GIF failai negali būti pasukti";
$mg2->lang['help']																= "Pagalba";
$mg2->lang['slideshowdelay']											= "Peržiūros intervalas sekundėmis:";							// kh_mod 0.1.0, changed
$mg2->lang['htmlarea']														= "HTMLArea (WYSIWYG redaktorius)";						// kh_mod 0.1.0, add
$mg2->lang['tooltips']														= "Tooltips (mini miniatiūros)";							// kh_mod 0.1.0, add
$mg2->lang['websitelink']													= "Nuoroda į pagrindinį puslapį (tuščia = nenaudoti)";	// kh_mod 0.1.0, changed
$mg2->lang['marknew']															= "Pažymėti naujesnius failus nei X dienų (0 = nenaudoti)";
$mg2->lang['folderempty']													= "Šis katalogas tuščias!";
$mg2->lang['requestfolder']												= "Pasirinktas katalogas";								// kh_mod 0.1.0, add
$mg2->lang['notexists']														= " nerastas!";										// kh_mod 0.1.0, add
$mg2->lang['damaged']															= " pažeistas!";											// kh_mod 0.1.0, add
$mg2->lang['noimage']															= "Pasirintas paveiksliukas neegzituioja!";
$mg2->lang['logout']															= "Atsijungti (visuose kataloguose)";								// kh_mod 0.1.0, add
$mg2->lang['logoutok']														= "Sėkmingai atsijungta!";								// kh_mod 0.1.0, add
$mg2->lang['recorddeleted']												= "Įrašas duomenų bazėje ištrintas";							// kh_mod 0.1.0, add
$mg2->lang['recordsdeleted']											= "Įrašai duomenų bazėje ištrinti";							// kh_mod 0.1.0, add

// ----8<--------------------------------
// INSTRUCTIONS 0.5.0
//
// 1. Remove the following lines from above:
// $mg2->lang['uploadimport']
// $mg2->lang['upgradenote']
//
// 2. Update the translations for the following strings:
// $mg2->lang['filesuploaded']
//
// 3. Add the lines below into your existing translation
// 4. Translate the lines you just inserted into your own language file
// 5. Remove this comment
// 6. Update the 'last updated' comment in beginning of file
// 7. Upload the new language file to the addon directory (www.minigal.dk/login.php)
//
// (If you don't have a login, send a mail to support@minigal.dk)
// ----8<--------------------------------

$mg2->lang['text']																= "Tekstas";														// kh_mod 0.1.0, add
$mg2->lang['icons']																= "Piktogramos";														// kh_mod 0.1.0, add
$mg2->lang['actions']															= "Veiksmai";
$mg2->lang['uncheckall']													= "Atžymėti visus";												// kh_mod 0.1.0, add
$mg2->lang['checkall']														= "Pažymėti visus";													// kh_mod 0.1.0, add
$mg2->lang['backupcomplete']											= "Duomenų bazės atsarginė kopija baigta";
$mg2->lang['backuplink']													= "Duomenų bazės atsarginė kopija";
$mg2->lang['viewlogfile']													= "Žiūrėti log failą";
$mg2->lang['websitetext']													= "Nuorodos tekstas į pagrindinį puslapį";								// kh_mod 0.1.0, changed
$mg2->lang['accesstime']													= "Automatiškai atsijungti po X minučių";			// kh_mod 0.1.0, add
$mg2->lang['pwdrecursiv']													= "Rekursiškas katalogo slaptažodžio reikalavimas (galerija)";		// kh_mod 0.2.0, changed
$mg2->lang['version1']														= "Jūs turite naujausią MG2 versiją";
$mg2->lang['version2']														= "MG2 X versija yra prieinama!";
$mg2->lang['version3']														= "KLAIDA: Atrodo, kad turite naujesnę versiją, nei yra išleista :)!";
$mg2->lang['backtofolder']												= "Grįžti į katalogą";

// deleted in kh_mod 0.2.0
$mg2->lang['deletethumb']													= "Delete thumb";
$mg2->lang['showexif']														= "Show Exif";

// changed in kh_mod 0.2.0
$mg2->lang['permerror1']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti į pagrindinį galerijos katalogą!";
$mg2->lang['permerror2']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti į '$mg2->imagefolder' katalogą!";
$mg2->lang['permerror3']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti 'mg2db_idatabase.php' failo!";
$mg2->lang['permerror4']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti 'mg2db_idatabase_temp.php' failo!";
$mg2->lang['permerror5']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti 'mg2db_fdatabase.php' failo!";
$mg2->lang['permerror6']													= "LEIDIMŲ KLAIDA: Nepavyko įrašyti 'mg2db_fdatabase_temp.php' failo!";
$mg2->lang['whattodo1']														= "Pakeiskite katalogo 'data' leidimus('permisssions') į 777";
$mg2->lang['whattodo2']														= "Pakeiskite katalogo '$mg2->imagefolder' leidimus('permisssions') į 777";
$mg2->lang['whattodo3']														= "Pakeiskite failo 'mg2db_idatabase.php' leidimus('permisssions') į 744";
$mg2->lang['whattodo4']														= "Pakeiskite failo 'mg2db_idatabase_temp.php' leidimus('permisssions') į 744";
$mg2->lang['whattodo5']														= "Pakeiskite failo 'mg2db_fdatabase.php' leidimus('permisssions') į 744";
$mg2->lang['whattodo6']														= "Pakeiskite failo 'mg2db_fdatabase_temp.php' leidimus('permisssions') į 744";
$mg2->lang['sendmail']														= "Siųsti naujus komentarus administratoriui";

// added in kh_mod 0.2.0
$mg2->lang['forebiddenxtensions']									= "KLAIDA: Neleistinas failo plėtinys";
$mg2->lang['renamefailure_image']									= "KLAIDA: Nepavyko pervadinti paveiksliuko!";
$mg2->lang['renamefailure_thumb']									= "KLAIDA: Nepavyko pervadinti miniatiūros!";
$mg2->lang['renamefailure_medium']								= "ĮSPĖJIMAS: Nepavyko pervadinti vidutinio failo!";
$mg2->lang['renamefailure_comment']								= "ĮSPĖJIMAS: Nepavyko pervadinti komentaro!";
$mg2->lang['tryitagain']													= "Bandyti dar kartą";
$mg2->lang['maxupload']														= "Maksimalus įkelimas formoje:";
$mg2->lang['overwrite']														= "Perrašyti esamus failus";
$mg2->lang['logip']																= "Įrašyti IP ir HOST";
$mg2->lang['dbimport']														= "Duomenų bazės importavimas";
$mg2->lang['comments_convert']										= "Konvertuoti komentarus";
$mg2->lang['randomicon']													= "Atsitiktinė nuotrauka piktogramoje";
$mg2->lang['defaulticon']													= "Nustatyta katalogo piktograma";
$mg2->lang['make']																= "Fotoaparatas";
$mg2->lang['software']														= "Programinė įranga";
$mg2->lang['datetime']														= "Fotografijos laikas";
$mg2->lang['colorspace']													= "Color space";
$mg2->lang['photographer']												= "Fotografas";
$mg2->lang['imagetitle']													= "Paveiksiuko pavadinimas";
$mg2->lang['captcha']															= "Paveiksliuko kodas";	// Code for image captcha
$mg2->lang['lock']																= "Užrakinti";
$mg2->lang['unlock']															= "Atrakinti";
$mg2->lang['lockcomments']												= "Užrakinti pasirinktus komentarus?";
$mg2->lang['unlockcomments']											= "Atrakinti pasirinktus komentarus?";
$mg2->lang['allowentries']												= "Leisti komentarus";

?>
